@import '~bootstrap/scss/functions';
@import '~bootstrap/scss/variables';

/* ==========================================================================
Navbar
========================================================================== */

.navbar-version {
  font-size: 0.65em;
  color: $navbar-dark-color;
}

.profile-image {
  height: 1.75em;
  width: 1.75em;
}

.navbar {
  padding: 0.2rem 1rem;

  a.nav-link {
    font-weight: 400;
  }
}

/* ==========================================================================
Logo styles
========================================================================== */
/*.logo-img {
  height: 55px;
  width: 65px;
  display: inline-block;
  vertical-align: middle;
  background: url('../../../content/images/armoiries.png') no-repeat center center;
  background-size: contain;
  margin: 0 0 0 0;
}*/

#nomApp{
  font-family: cursive;
  font-size: x-large;
}

#navLogo{
  padding: 0 0 0 0;
}

div ul li a.nav-link span{
  color: white;
}

div ul li a.dropdown-item{
  color: white;
  background-color: #ac4c1a;
  margin-top: 3px;
}

div.navbar-collapse ul.navbar-nav li ul{
  border: none;
  background-color: transparent;
}
